html, body {
height: 100%;
}
body {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
}
table, td, th, tr{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
}

body{margin:0 auto; padding:0; height:100%; width:100%;
background-image: url(images/bg2.jpg);
	background-position:center top;
	background-repeat:repeat-x;
	background-color :#ffffff;
}
hr{

color: #fff;
background-color:#fff;
height: 1px;
margin:0;
padding-top:5px;
padding-bottom:5px;
}


div#container{width:923px; clear:both; float:none; display:block; margin:0 auto; padding:0;}
div#wrapper{ margin:0 auto; padding:0; width:100%; display:block; float:none; clear:both}


div.col5 {
	min-height:320px;
	width:168px;
	margin-right:20px;
	float:left;
	background-color:#00512f;
}
div.col5 p {
	color:#fff; padding-left:18px; padding-right:18px;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.col5 h2 {
	color:#fff;
	font: normal 16px Arial, Helvetica, sans-serif;
	line-height:2em;
	margin:0; padding-left:18px; padding-right:18px;
	padding-top:10px;
	
}
div.col1 {
	min-height:100px;
	width:205px;
	margin-right:20px;
	float:left;
}
div.col1 p {
	color:#000000;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.col1 h2 {
	color:#000000;
	font: normal 16px Arial, Helvetica, sans-serif;
	margin:0;
	padding-top:10px;
	padding-bottom:5px;
	
}
div.col2 {
	min-height:320px;
	width:168px;
	margin-right:20px;
	float:left;
	background-color:#a7794b
}
div.col2 p {
	color:#fff; padding-left:18px; padding-right:18px;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.col2 h2 {
	color:#fff;
	font: normal 16px Arial, Helvetica, sans-serif;
	line-height:2em;
	margin:0; padding-left:18px; padding-right:18px;
	padding-top:10px;
}
div.col3 {
	min-height:200px;
	width:280px;
	margin-right:12px;
	margin-left:15px;
	float:right;
}
div.col3 li {
	color:#f6922b;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin-left:-25px;
	list-style:inside;
	list-style:square;
	padding-bottom:5px;
}
div.col3 p {
	color:#333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.col3 h2 {
	color:#000000;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}
div.col31 {
	min-height:200px;
	width:200px;
	margin-right:12px;
	margin-left:15px;
	float:right;
}
div.col31 p {
	color:#333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.col31 h2 {
	color:#000000;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}

div.col32 {
	min-height:200px;
	width:260px;
	margin-right:12px;
	padding-top:20px;
	float:left;
}
div.col32 p {
	color:#333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.col32 a {
	color:#333333;
	font: normal 14px Arial, Helvetica, sans-serif;
	line-height:2em;
	margin:0;
	text-decoration:none;
}
div.col32 a:hover {
	color:#f6922b;
	font: normal 14px Arial, Helvetica, sans-serif;
	line-height:2em;
	margin:0;
	text-decoration:none;
}
div.col32 h2 {
	color:#000000;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}
div.col4 {
	min-height:320px;
	width:168px;
	float:right;
	background-color:#727273
}
div.col4 p {
	color:#fff; padding-left:18px; padding-right:18px;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.col4 h2 {
	color:#fff;
	font: normal 16px Arial, Helvetica, sans-serif;
	line-height:2em;
	margin:0; padding-left:18px; padding-right:18px;
	padding-top:10px;
}
p {
	color:#333333;
	font: normal 12px/1.3em Arial, Helvetica, sans-serif;
	line-height:1.3em;
	margin:0;
}
h1{
	color: #000000;
	font: normal 20px;
	font-family:Arial, Helvetica, sans-serif;
}

h2 {
	color:#000000;
	font: normal 20px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
}


h3 {
	color:#0988b8;
	font: bold 16px/1.5em Arial, Helvetica, sans-serif;
	padding-top:5px;
	margin:0;
}
h4 {
	color:#fff;
	font: bold 25px Arial, Helvetica, sans-serif;
	margin:0;
}
h5 {
	color:#fff;
	font: normal 20px Arial, Helvetica, sans-serif;
	margin:0;
}
h6 {
	color:#333333;
	font: bold 14px/1.2em Arial, Helvetica, sans-serif;
	margin:0;
}


.img-left {
	float:left;
	margin:0px;
	padding-right:20px;
}
.img-left2 {
	float:left;
	margin:0px;
	padding-right:10px;
}
.img-left3 {
	float:left;
	margin-bottom:100px;
	padding-right:20px;
}
.img-right2 {
	float:right;
	margin-right:0px;
	padding-left:0px;
	padding-bottom:0px;
}
.img-right3 {
	float:right;
	margin-right:90px;
	padding-left:0px;
	padding-bottom:0px;
}
.img-right {
	float:right;
	margin-right:0px;
	padding-left:20px;
	padding-bottom:10px;
}

.readmore {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin-top:10px;
	margin-bottom:20px;
	width: 100px;
	height: 33px;
	background-color:#f6922b
}
.readmore p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#ffffff;
	margin:0;
	padding:0;
	line-height:1.3em
}
.readmore a {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#ffffff;
	line-height:2.8em;
	text-decoration:none
}
.readmore a:hover {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#000000;
	line-height:2.8em;
	text-decoration:none
}
.readmore2 {
	float:right;
	font: normal 12px Arial, Helvetica, sans-serif;
	margin-top:10px;
	margin-bottom:20px;
	width: 100px;
	height: 33px;
	background-color:#333333
}
.readmore2 p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#ffffff;
	margin:0;
	padding:0;
	line-height:1.3em
}
.readmore2 a {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#ffffff;
	line-height:2.8em;
	text-decoration:none
}
.readmore2 a:hover {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#f6922b;
	line-height:2.8em;
	text-decoration:none
}
.readmore3 {
	float:right;
	font: normal 12px Arial, Helvetica, sans-serif;
	margin-top:10px;
	margin-bottom:20px;
	width: 180px;
	height: 33px;
}
.readmore3 p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#ffffff;
	margin:0;
	padding:0;
	line-height:1.3em
}
.readmore3 a {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#ffffff;
	line-height:2.8em;
	text-decoration:none
}
.readmore3 a:hover {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#f6922b;
	line-height:2.8em;
	text-decoration:none
}
/* Basic Element Formatting */

#logo{
	float:left;
	height:130px;
	width: 263px;
	margin:0;
	}
	#logoright2{
	float:right;
	text-align:right;
	height:120px;
	width: 330px;
	margin:0;
	}
#logoright{
	float:right;
	text-align:right;
	height:120px;
	width: 230px;
	padding-top:10px;
	margin:0;
	}
	#logoright a {
	color:#333333;
	font: normal 12px/1.3em Arial, Helvetica, sans-serif;
	line-height:1.3em;
	margin:0;
	text-decoration:none;
}
#logoright a:hover {
	color:#f6922b;
	font: normal 12px/1.3em Arial, Helvetica, sans-serif;
	line-height:1.3em;
	margin:0;
	text-decoration:underline;
}
#logoright h1{
	color:#000000!important;
	font: normal 20px Arial, Helvetica, sans-serif;
	line-height:1.2em;
	margin:0;
	}
#logoright h2{
	color:#fff!important;
	font: normal 20px Arial, Helvetica, sans-serif;
	line-height:1.2em;
	margin:0;
	}
#primary{
	display:block;
	width:923px;
	height:150px;
	padding-top:10px;
	margin:0px;
	}
.content{
	display:block;
	min-height:100px;
	width:100%;
	float:left;
	text-align:left;
	border-top:5px solid #ccc;
	background:#d0e285;
	padding-top:20px;
	}
.clients{
	display:block;
	min-height:60px;
	width:100%;
	float:left;
	text-align:center;
	border-top:1px solid #ccc;
	background:#fff;
	padding-top:20px;
	}
#join{
	float:left;
	display:block;
	width:903px;
	margin-bottom:10px;
	padding-right:20px;
	}
#join p{
	color: #333333;
	font: normal 12px/1.6em Arial, Helvetica, sans-serif;
}
#join h1{
	color: #000000;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}
#join h2{
	color: #f6922b;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}
#join a {
	color:#f6922b;
	font: normal 12px/1.6em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:underline
}
#join a:hover {
	color:#333333;
	font: normal 12px/1.6em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:underline
}
#aimsleft{
	float:left;
	display:block;
	min-height:100px;
	width:540px;
	margin-bottom:10px;
	}
#aimsleft p{
	color: #333333;
	font: normal 12px/1.6em Arial, Helvetica, sans-serif;
	padding-left:60px;
}
#aimsleft h1{
	color: #000000;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}
#introleft{
	float:left;
	display:block;
	min-height:100px;
	width:580px;
	margin-bottom:10px;
	}
#introleft p{
	color: #333333;
	font: normal 12px/1.6em Arial, Helvetica, sans-serif;
}
#introleft h1{
	color: #000000;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}


#introright{
	float:left;
	display:block;
	width:250px;
	min-height:100px;
	padding-top:20px;
	padding-right:10px;
	padding-left:10px;
	margin-right:10px;
	margin-bottom:10px;
	}
#introright p{
	color:#333333;
	font: normal 11px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	}
#introright h1{
	color:#333333;
	font: bold 20px Arial, Helvetica, sans-serif;
	margin:0;
	}

#nivo{
	display:block;
	height:390px;
	float:left;
	width:100%;
	padding:0px;
	}
	#video{
	display:block;
	height:519px;
	float:left;
	width:100%;
	padding:0px;
	}

#welcome{
	display:block;
	width:100%;
	float:left;
	text-align:left;
	padding-top:20px;
	background-color:#FFFFFF;
	}
#services{
	display:block;
	width:903px;
	float:left;
	text-align:left;
	background-image:url(images/fade.png);
	background-position:center top;
	background-repeat:no-repeat;
	padding-top:30px;
	padding-bottom:30px;
	padding-left:20px;
	}
#services h6{
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin:0;
	}
#bottom{
	display:block;
	float:left;
	text-align:left;
	height:320px;
	background:#407aa2;
	color:#FFFFFF;
	padding:0;
	}
#bottom p{
	color:#fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	padding:2px;
	}
#footer{
	display:block;
	float:left;
	width:100%;
	text-align:left;
	background:#333333;
	min-height:130px;
	margin-bottom:0;
	margin-top:10px;
	padding:20px;
	}
div.footercol {
	min-height:100px;
	width:280px;
	margin-right:20px;
	float:left;
}
div.footercol p {
	color:#ffffff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.footercol h2 {
	color:#ffffff;
	font: normal 16px Arial, Helvetica, sans-serif;
	margin:0;
	padding-top:10px;
	padding-bottom:5px;
	
}
div.footercol a {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#fff;
	line-height:1.2em;
	text-decoration:none
}
div.footercol a:hover {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#f6922b;
	line-height:1.2em;
	text-decoration:underline
}
#inside_footer{width:923px; clear:both; float:none; display:block; margin:0 auto; padding:0;}
#footer p {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#ffffff;
	line-height:1.5em;
}

#base{width:100%; clear:both; height:150px;float:none; display:block; margin:0 auto; padding-top:20px;background-color:#000000}
#base p {
	font: normal 12px Arial, Helvetica, sans-serif;
	text-align:center;
	margin:0;
	color:#666666;
	line-height:1.5em;
}

#base a {
	font: normal 12px Arial, Helvetica, sans-serif;
	text-align:center;
	margin:0;
	color:#666666;
	line-height:1.4em;
	text-decoration:underline
}
#base a:hover {
	font: normal 12px Arial, Helvetica, sans-serif;
	text-align:center;
	margin:0;
	color:#f6922b;
	line-height:1.4em;
	text-decoration:underline
}

/* ********************************************* 
Plant Menu
************************************************ */ 
div.menu-drop a{
	color: #333333;
	font: normal 14px Arial, Helvetica, sans-serif;
	text-decoration: none;
}

div.menu-drop a:hover {
	text-decoration: none;
	color: #cccccc;
	font: normal 14px Arial, Helvetica, sans-serif;
}


div.menu-drop{ height:35px; margin:0 auto; padding:0;float:left; width:100%; background-color:#f6922b}
ul.menu {list-style:none; margin:0; padding:0; z-index:70 !important}
ul.menu * {margin:0; padding:0;z-index:70 !important}
ul.menu a {display:block; color:#fff; text-decoration:none;z-index:70 !important}
ul.menu li {position:relative; float:left; text-align:left; z-index:70 !important}
ul.menu ul {position:absolute; top:35px; left:0; background:#a7794b; display:none;  opacity:0; list-style:none; line-height:20px;z-index:70 !important}
ul.menu ul li { border-top:none; width:175px; margin:0; line-height:20px; border-bottom:1px solid #000000; z-index:70 !important}
ul.menu ul li a {display:block; padding:3px 5px 5px; color:#FFFFFF;background-color:#333333; width:150px; line-height:30px; padding-left:18px;z-index:70 !important}
ul.menu ul li a:hover {background-color:#d2aa81; color:#cccccc;z-index:70 !important; width:150px;}
ul.menu ul ul {left:170px; top:-1px;  z-index:70 !important}
ul.menu .menulink { font-weight:normal; background:url(images/header.gif); line-height:35px; padding-left:10px; padding-right:10px; z-index:70 !important}
ul.menu .menulink:hover, ul.menu .menuhover {color:#000000;line-height:35px;padding-left:10px; padding-right:10px;z-index:70 !important}
ul.menu .sub {background:#036 url(images/arrow.gif) 136px 8px no-repeat;z-index:70 !important}
ul.menu .topline {border-top:1px solid #aaa}
.clearfix{ clear: both; }
#menu{z-index: 70 !important}
.menu{z-index: 70 !important}

/* selected */
ul.menu .menulink-selected { font-weight:normal; color:#000000; line-height:35px; padding-left:18px; padding-right:18px;}
ul.menu .menulink-selected:hover, ul.menu .menuhover { color:#000000;line-height:35px; padding-left:18px; padding-right:18px;background-color:none !important}

div.images-content{ float: left; margin-right:14px;margin-top:10px; margin-bottom:10px; border:10px solid #fff; background:#d2aa81; padding:0; height:50px; width:150px }
div.images-content img { padding:0px; float: left; padding:0px;}
div.images-content p { padding-left:10px;float: left;padding-top:15px;line-height:1em}



.separator {
	display:block;
	float:none;
	clear:both;
	display:block;
	height:5px;
	border-bottom:1px solid #ccc;
	margin-bottom:15px;
	margin-top:10px;
}
.separator2 {
	display:block;
	float:none;
	clear:both;
	display:block;
	height:5px;
	border-bottom:1px solid #ffffff;
	margin-bottom:15px;
}
#contact{
	display:block;
	width:100%;
	float:left;
	text-align:left;
	padding-top:30px;
	background-color:#FFFFFF;
	background-image:url(images/fade.png);
	background-position:center top;
	background-repeat:no-repeat;
	margin-bottom:20px;
	min-height:200px;
	}
	#contact h1{
	color: #000000;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}

	
#about{
	float:left;
	display:block;
	min-height:200px;
	width:923px;
	margin-bottom:30px;
	}
#about p{
	color: #333333;
	font: normal 12px/1.8em Arial, Helvetica, sans-serif;
}
#about a{
	color: #a7794b;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

#about a:hover {
	text-decoration: underline;
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#about h6, table, td, tr{
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin:0;
	}
#about ul{ list-style:outside; margin:0; padding:0}
#about li {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#333333;
	margin-left:13px;
	margin-bottom:3px;
	margin-top:3px;
	padding:0;
	list-style:inside;
	list-style:circle;
	padding-bottom: 3px;
	}

	
#contact_left{
	float:left;
	display:block;
	min-height:200px;
	width:380px;
	margin-bottom:30px;
	padding-left:20px;
	}
#contact_left p{
	color: #333333;
	font: normal 12px/1.8em Arial, Helvetica, sans-serif;
}
#contact_left h1{
	color: #000000;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}
#contact_left a{
	color: #000000;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#contact_left a:hover {
	text-decoration: underline;
	color: #f6922b;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#contact_left h6, table, td, tr{
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin:0;
	}
#contact_left ul{ list-style:outside; margin:0; padding:0}
#contact_left li {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#333333;
	margin-left:13px;
	margin-bottom:3px;
	margin-top:3px;
	padding:0;
	list-style:inside;
	list-style:circle;
	padding-bottom: 3px;
	}
	
	#contact_right{
	float:right;
	display:block;
	min-height:200px;
	width:500px;
	margin-bottom:30px;
	}
#contact_right h1{
	color: #000000;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}
#contact_right p{
	color: #333333;
	font: normal 12px/1.8em Arial, Helvetica, sans-serif;
}
#contact_right a{
	color: #a7794b;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

#contact_right a:hover {
	text-decoration: underline;
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#contact_right h6, table, td, tr{
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin:0;
	}
#contact_right ul{ list-style:outside; margin:0; padding:0}
#contact_right li {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#333333;
	margin-left:13px;
	margin-bottom:3px;
	margin-top:3px;
	padding:0;
	list-style:inside;
	list-style:circle;
	padding-bottom: 3px;
	}
	
	div.membership{
	min-height:850px;
	width:240px;
	margin-right:25px;
	padding:20px;
	float:left;
	border-radius:15px;
	border: 1px solid #f6922b;
	background-image:url(images/orangetop.jpg);
	background-repeat:repeat-x;
}
div.membership p {
	color:#333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.membership li {
	color:#f6922b;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin-left:-25px;
	list-style:inside;
	list-style:circle;
	padding-bottom:5px;
}
div.membership h1 {
	color:#f6922b;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}
div.membership h2 {
	color:#000000;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}

div.membership2{
	min-height:850px;
	width:240px;
	margin-right:25px;
	padding:20px;
	float:left;
	border-radius:15px;
	border: 1px solid #b7b62f;
	background-image:url(images/greentop.jpg);
	background-repeat:repeat-x;
}
div.membership2 p {
	color:#333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.membership2 li {
	color:#b7b62f;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin-left:-25px;
	list-style:inside;
	list-style:circle;
	padding-bottom:5px;
}
div.membership2 h1 {
	color:#b7b62f;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}
div.membership2 h2 {
	color:#ffffff;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}

div.membership3{
	min-height:850px;
	width:240px;
	margin-right:25px;
	padding:20px;
	float:left;
	border-radius:15px;
	border: 1px solid #999999;
	background-image:url(images/greytop.jpg);
	background-repeat:repeat-x;
}
div.membership3 p {
	color:#333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.membership3 li {
	color:#999999;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin-left:-25px;
	list-style:inside;
	list-style:circle;
	padding-bottom:5px;
}
div.membership3 h1 {
	color:#999999;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}
div.membership3 h2 {
	color:#ffffff;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}

div.directory {
	min-height:200px;
	width:280px;
	margin-right:12px;
	margin-left:15px;
	float:right;
	line-height:2em;
}
div.directory li {
	color:#f6922b;
	font: normal 12px/2em Arial, Helvetica, sans-serif;
	margin-left:-25px;
	list-style:inside;
	list-style:square;
	padding-bottom:5px;
}
div.directory p {
	color:#333333;
	font: normal 12px/2em Arial, Helvetica, sans-serif;
	margin:0;
}
div.directory a {
	color:#333333;
	font: normal 12px/2em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:underline
}
div.directory a:hover {
	color:#f6922b;
	font: normal 12px/2em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:underline
}
div.directory h2 {
	color:#000000;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}
#magazine{
	display:block;
	width:100%;
	float:left;
	text-align:left;
	padding-top:30px;
	background-color:#FFFFFF;
	background-image:url(images/fade.png);
	background-position:center top;
	background-repeat:no-repeat;
	margin-bottom:20px;
	}
	
	div.links {
	min-height:200px;
	width:280px;
	margin-right:12px;
	float:left;
	line-height:2em;
}
div.links li {
	color:#f6922b;
	font: normal 12px/2em Arial, Helvetica, sans-serif;
	margin-left:-25px;
	list-style:inside;
	list-style:square;
	padding-bottom:5px;
}
div.links p {
	color:#333333;
	font: normal 12px/2em Arial, Helvetica, sans-serif;
	margin:0;
}
div.links a {
	color:#333333;
	font: normal 12px/2em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:underline
}
div.links a:hover {
	color:#f6922b;
	font: normal 12px/2em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:underline
}
div.links h2 {
	color:#000000;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}

#events{
	float:left;
	display:block;
	width:903px;
	min-height:50px;
	margin-bottom:10px;
	padding-right:20px;
	}
#events p{
	color: #333333;
	font: normal 12px/1.6em Arial, Helvetica, sans-serif;
}
#events h1{
	color: #000000;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}
#events h2{
	color: #f6922b;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}

#events a {
	color:#333333;
	font: normal 14px Arial, Helvetica, sans-serif;
	line-height:2em;
	margin:0;
	text-decoration:none;
}
#events a:hover {
	color:#f6922b;
	font: normal 14px Arial, Helvetica, sans-serif;
	line-height:2em;
	margin:0;
	text-decoration:none;
}
table, td, th, tr td a {
	color:#333333;
	font: normal 14px Arial, Helvetica, sans-serif;
	line-height:2em;
	margin:0;
	text-decoration:none;
}
table, td, th, tr a:hover {
	color:#f6922b;
	font: normal 14px Arial, Helvetica, sans-serif;
	line-height:2em;
	margin:0;
	text-decoration:none;
}
div#news-right{
	width:350px;
	float:right;
	min-height:200px;

}

div#accordion-right{
	width:500px;
	float:left;
}
div#accordion-right h2{
	padding-left:30px !important;
	font: bold 12px/1.2em Arial, Helvetica, sans-serif !important;
	color:#FFFFFF;
	line-height:2em;
	padding:10px;
}
div#accordion-right p{
	color:#333333;
	font: normal 12px/1.3em Arial, Helvetica, sans-serif;
	line-height:1.3em;
	margin:0;
}
div#accordion-right h6{
	color:#333333;
	font: bold 18px Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}

div#accordion-right a {
	color:#333333;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:underline;
}
div#accordion-right a:hover {
	color:#f6922b;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:underline;
}

div#accordion{
	width:903px;
	float:left;
}
div#accordion h2{
	padding-left:30px !important;
	font: bold 12px/1.2em Arial, Helvetica, sans-serif !important;
	color:#FFFFFF;
	line-height:2em;
	padding:10px;
}
div#accordion p{
	color:#333333;
	font: normal 12px/1.3em Arial, Helvetica, sans-serif;
	line-height:1.3em;
	margin:0;
}
div#accordion h6{
	color:#333333;
	font: bold 18px Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}

div#accordion a {
	color:#333333;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:underline;
}
div#accordion a:hover {
	color:#f6922b;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:underline;
}

div#accordion-left{
	width:350px;
	float:left;
}
div#accordion-left h2{
	padding-left:30px !important;
	font: bold 14px/1.2em Arial, Helvetica, sans-serif !important;
	color:#FFFFFF;
	line-height:2em;
	padding:10px;
}
div#accordion-left p{
	color:#333333;
	font: normal 12px/1.3em Arial, Helvetica, sans-serif;
	line-height:1.3em;
	margin:0;
}
div#accordion-left h6{
	color:#333333;
	font: bold 18px Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}

div#accordion-left a {
	color:#333333;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:underline;
}
div#accordion-left a:hover {
	color:#f6922b;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
	text-decoration:underline;
}

#news{
	float:left;
	display:block;
	width:903px;
	height:900px;
	margin-bottom:10px;
	padding-right:20px;
	}
#news p{
	color: #333333;
	font: normal 12px/1.6em Arial, Helvetica, sans-serif;
}
#news h1{
	color: #000000;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}
#news h2{
	color: #f6922b;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}

#news a {
	color:#333333;
	font: normal 14px Arial, Helvetica, sans-serif;
	line-height:2em;
	margin:0;
	text-decoration:none;
}
#news a:hover {
	color:#f6922b;
	font: normal 14px Arial, Helvetica, sans-serif;
	line-height:2em;
	margin:0;
	text-decoration:none;
}
div.aboutmenu {
	min-height:200px;
	width:280px;
	margin-right:12px;
	margin-left:15px;
	float:right;
}
div.aboutmenu li {
	color:#f6922b;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin-left:-25px;
	list-style:inside;
	list-style:square;
	padding-bottom:5px;
}
div.aboutmenu p {
	color:#333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div.aboutmenu h2 {
	color:#000000;
	font: normal 16px Arial, Helvetica, sans-serif;
	margin:0;
}

div.aboutmenu a {
	color:#f6922b;
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:none;
}
div.aboutmenu a:hover {
	color:#333333;
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:none;
}

#properties{
	float:left;
	display:block;
	width:903px;
	min-height:50px;
	margin-bottom:10px;
	padding-right:20px;
	}
#properties p{
	color: #333333;
	font: normal 12px/1.6em Arial, Helvetica, sans-serif;
}
#properties h1{
	color: #000000;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}
#properties h2{
	color: #f6922b;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}
.propbt {
	float:left;
	font: normal 12px Arial, Helvetica, sans-serif;
	margin-top:10px;
	margin-right:20px;
	margin-bottom:20px;
	width: 150px;
	height: 33px;
	background-color:#333333;
	text-align:center;
}
.propbt h6 {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
text-align:center;	color:#f6922b;
	line-height:2.8em;
}
.propbt a {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
text-align:center;	color:#ffffff;
	line-height:2.8em;
	text-decoration:none
}
.propbt a:hover {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
text-align:center;	color:#f6922b;
	line-height:2.8em;
	text-decoration:none
}

#events-accordian{
	float:left;
	display:block;
	width:903px;
	min-height:400px;
	margin-bottom:10px;
	padding-right:20px;
	}
#events-accordian p{
	color: #333333;
	font: normal 12px/1.6em Arial, Helvetica, sans-serif;
}
#events-accordian h1{
	color: #000000;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}
#events-accordian h2{
	color: #f6922b;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}

#events-accordian a {
	color:#333333;
	font: normal 14px Arial, Helvetica, sans-serif;
	line-height:2em;
	margin:0;
	text-decoration:none;
}
#events-accordian a:hover {
	color:#f6922b;
	font: normal 14px Arial, Helvetica, sans-serif;
	line-height:2em;
	margin:0;
	text-decoration:none;
}

div.gallery_content {
	width: 700px;
	min-height:600px;
	margin:0 auto;
	margin-top:0px;
	float:top-right;
	margin-left:260px;
	padding: 20px 54px 30px 60px;
	border: solid 1px #dcdcdc;
	background: #fafaff;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;}

div.gallery_content p{
margin:auto, 0;
padding:0;
margin-top:-10px;
padding-left:40px;
line-height:1.8em;
}

div.gallery_content h1{display:inline;
padding-left:40px;
}

div.fancybox-buttons{
	float: left; margin-right:35px; margin-bottom:15px; padding:0; height:100px; width:100px;border: solid 10px #cccccc;	
	}
/* Image galleries */
a.group_1 img{
    float: none; 
    margin-right: 10px; 
    margin-bottom: 10px; 
    border: 5pt solid #cccccc;
}

#awards{
	display:block;
	width:100%;
	float:none;
	text-align:center;
	padding-top:30px;
	background-color:#FFFFFF;
	background-image:url(images/fade.png);
	background-position:center top;
	background-repeat:no-repeat;
	margin-bottom:20px;
	min-height:200px;
	}
	#contact h1{
	color: #000000;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin:0;
}

#traffic{
	display:block;
	width:100%;
	float:none;
	text-align:left;
	padding-left:20px;
	padding-top:30px;
	background-color:#FFFFFF;
	background-image:url(images/fade.png);
	background-position:center top;
	background-repeat:no-repeat;
	margin-bottom:20px;
	min-height:200px;
	}


	
